Subject: Green Builder Sourcebook

From: [email-masked] (Michael J. Motal)
Date: Fri, 17 Jun 1994 04:07:44 GMT

Someone asked me about the Green Builder Sourcebook so I decided to 
post a message for all: 

The Green Builder Sourcebook is a guide put out by the City of Austin 
Evironmental and Conservation Services Department (ECSD).  It's for 
members of the City's Green Builders Program.  They're apparently the 
only ones publishing something like this so they've made it available to 
the general public.  It can be had by sending $25.00 (this includes 
postage and handling) to:
  City of Austin ECSD
  206 East Ninth Street, Suite 17.102
  Austin, Texas  78701
 
or by credit card (MC/Visa only, I think) by calling 512-499-7827 and 
placing the order with a customer service representative.  

Laurence Doxsey (I believe he's head of the Green Builder Program) told 
me that it was available from a bbs called Infinet (or Infonet) at 
512-301-2149.  I haven't checked it out so I don't know much about it.

If you have any questions, drop me a line and I'll see if I can help you 
out.

                                             [email-masked]

-- 
                                             [email-masked]